RK-J - Feature #3339

Allow user to ask ChatGPT 5 times
12/03/2023 12:46 PM - Ram Kordale

Status: Review Start date: 12/03/2023
Priority: Immediate Due date:

Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, under some conditions, the copilot allows user to ask ChatGPT Plus. When the user clicks yes, they are taken to the
chatgptplus page. When the user returns to the original page, the "do you want an answer from chatgpt plus" (and its variants) are
not available.

Going forward, please make it available for 4 more times.

History

#1 - 12/03/2023 04:26 PM - Ram Kordale
- Assignee deleted (Ayanava Karmakar)

- Priority changed from Urgent to Immediate

#2 - 12/04/2023 02:34 AM - Ram Kordale

- Assignee set to Ayanava Karmakar

#3 - 12/04/2023 04:41 AM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 12/04/2023 06:06 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#5 - 12/04/2023 06:07 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
